

/*Logo*/



#rt-logo{

	background:url(../images/logo/logo.png) top left no-repeat;

    width: 189px;

	height: 167px;

    margin: -73px 0 0px 1px;

}





/*Buttons*/

	

div.itemCommentsForm form input#submitCommentButton,

input[type="submit"],

button.button,

.component-content div.toggle-editor a {

    

}



a.moduleItemReadMore,

a.k2ReadMore {

    background: none !important;

    text-decoration: none;

    color: #282727 !important;

    font: bold 12px/21px arial;

}



a.moduleItemReadMore:hover,

a.k2ReadMore:hover {

    text-decoration: underline;

    color: #66ba33 !important;

    text-decoration: none;

}



div.k2ItemsBlock ul.article li a.moduleItemReadMore:hover,

.component-content div.toggle-editor a:hover,

a.moduleCustomLink:hover {

    background-color: #e3e3e3 !important;

	background-image: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#d8d8d8)) !important; /* Saf4+, Chrome */

	background-image: -webkit-linear-gradient(top, #e3e3e3, #d8d8d8) !important; /* Chrome 10+, Saf5.1+, iOS 5+ */

	background-image:    -moz-linear-gradient(top, #e3e3e3, #d8d8d8) !important; /* FF3.6 */

	background-image:     -ms-linear-gradient(top, #e3e3e3, #d8d8d8) !important; /* IE10 */

	background-image:      -o-linear-gradient(top, #e3e3e3, #d8d8d8) !important; /* Opera 11.10+ */

	background-image:   linear-gradient(to bottom, #e3e3e3, #d8d8d8) !important;

    color: #8d8d8d !important;

    -moz-box-shadow:    inset 0px 1px 3px rgba(147,147,147,1) !important; 

    -webkit-box-shadow: inset 0px 1px 3px rgba(147,147,147,1) !important; 

    box-shadow:         inset 0px 1px 3px rgba(147,147,147,1) !important; 

}



/*Typhography*/



.module-title h2.title,

div.catItemHeader h3.catItemTitle,

div.itemHeader h2.itemTitle,

div.userItemHeader h3.userItemTitle,

div.itemCommentsForm h3,

h3.itemCommentsCounter,

div.k2AccountPage th.k2ProfileHeading,

div.componentheading,

div.genericItemHeader,

h2.genericItemTitle,

h1{	color:#3c3c3c;	}









/*=== Top Positions ===*/



#rt-top {

    background: #0d2e0f;

}



ul.menu-user {

    overflow: hidden;

    float: right;

    margin-right: -20px;

}

ul.menu-user li:first-child {

    background: none;

}

ul.menu-user li {

    float: left;

    list-style: none;

    background: url(../images/template/user_divider.png) 0 0 no-repeat;

    padding: 0 19px 0 21px;

    line-height: 18px;

}

ul.menu-user li a {

    font: bold 11px/18px arial;

    color: white;

    text-transform: uppercase;

    text-decoration: none;

}

ul.menu-user li a:hover {color: #63b532;}



/*=== Header Positions ===*/



#rt-header {

    background: url(../images/template/rt-header.gif) 0 0 repeat-x #0d2e0f;

}

#rt-header .rt-container {}





/*=== Showcase Positions ===*/



#rt-showcase {

    border-bottom: 4px solid #0d2e0f;

}

div.showcase {

    background: url(../images/template/showcase-bg.gif) center 0 repeat;    

}

#rt-showcase .rt-container{}





/*=== Feature Positions ===*/



#rt-feature{}

#rt-feature .rt-container{}



/*=== Utility Positions ===*/



#rt-utility{}

#rt-utility .rt-container{}



/*=== MainTop Positions ===*/



#rt-maintop{}

#rt-maintop .rt-container{}





/*=== MainContent ===*/



#rt-main{}

#rt-main .rt-container{}





.rt-container {background: none;}



/*Pagination*/



div.k2Pagination,

div.pagination {

	color: #646464;

	}



#k2Container .k2Pagination ul li span,

#k2Container .k2Pagination ul li a,

div.pagination ul li a,

div.pagination ul li span{

	background:#66ba33;

	}

	

#k2Container .k2Pagination ul li.pagination-start span.pagenav,

#k2Container .k2Pagination ul li.pagination-prev span.pagenav,

#k2Container .k2Pagination ul li.pagination-end span.pagenav,

#k2Container .k2Pagination ul li.pagination-next span.pagenav,

div.pagination ul li.pagination-start span.pagenav,

div.pagination ul li.pagination-prev span.pagenav,

div.pagination ul li.pagination-end span.pagenav,

div.pagination ul li.pagination-next span.pagenav,

div.itemComments div.itemCommentsPagination ul li.pagination-start span.pagenav,

div.itemComments div.itemCommentsPagination ul li.pagination-prev span.pagenav,

div.itemComments div.itemCommentsPagination ul li.pagination-end span.pagenav,

div.itemComments div.itemCommentsPagination ul li.pagination-next span.pagenav{

	background:#66ba33;

}

	

#k2Container .k2Pagination ul li span.pagenav,

div.pagination ul li span.pagenav,

.itemCommentsPagination ul li span.pagenav {

	background:#66ba33;}





#k2Container .k2Pagination ul li.pagination-start a,

#k2Container .k2Pagination ul li.pagination-prev a,

#k2Container .k2Pagination ul li span,

#k2Container .k2Pagination ul li a,

#k2Container .k2Pagination ul li a.pagenav:hover,

#k2Container .k2Pagination ul li.pagination-end a,

#k2Container .k2Pagination ul li.pagination-next a,

div.pagination ul li.pagination-start a,

div.pagination ul li.pagination-prev a,

div.pagination ul li span,

div.pagination ul li a,

div.pagination ul li a.pagenav:hover,

div.pagination ul li.pagination-end a,

div.pagination ul li.pagination-next a,

div.itemComments div.itemCommentsPagination ul li.pagination-start a,

div.itemComments div.itemCommentsPagination ul li.pagination-prev a,

div.itemComments div.itemCommentsPagination ul li span,

div.itemComments div.itemCommentsPagination ul li a,

div.itemComments div.itemCommentsPagination ul li a.pagenav:hover,

div.itemComments div.itemCommentsPagination ul li.pagination-end a,

div.itemComments div.itemCommentsPagination ul li.pagination-next a{

	color:#fff;

	}

	

#k2Container .k2Pagination ul li.pagination-start a:hover,

#k2Container .k2Pagination ul li.pagination-prev a:hover,

#k2Container .k2Pagination ul li.pagination-end a:hover,

#k2Container .k2Pagination ul li.pagination-next a:hover,

#k2Container .k2Pagination ul li a:hover,

div.pagination ul li.pagination-start a:hover,

div.pagination ul li.pagination-prev a:hover,

div.pagination ul li.pagination-end a:hover,

div.pagination ul li.pagination-next a:hover,

div.pagination ul li a:hover,

div.itemComments div.itemCommentsPagination ul li.pagination-start a:hover,

div.itemComments div.itemCommentsPagination ul li.pagination-prev a:hover,

div.itemComments div.itemCommentsPagination ul li.pagination-end a:hover,

div.itemComments div.itemCommentsPagination ul li.pagination-next a:hover,

div.itemComments div.itemCommentsPagination ul li a:hover{

	background:#66ba33;

	color:#fff;

	}

	

/*Forms*/



#jform_contact_message,

#commentText,

#jform_profile_aboutme{

	background: #fff;

	border: 1px solid #f2f2f2;

    border-radius: 5px;

	box-shadow: 0px 1px 1px rgba(0,0,0,0.48) !important;

    margin: 2px;

}



#form-login .inputbox,

#com-form-login .inputbox, 

#josForm .inputbox,

input.inputbox[type="text"],

input.inputbox[type="password"],

input.inputbox[type="email"],

input#url,

input[type="text"],

input.required[type="text"],

input.required[type="password"],

input.required[type="email"]{

	background: #fff;

	border: 1px solid #f2f2f2;

    border-radius: 5px;

	box-shadow: 0px 1px 1px rgba(0,0,0,0.48) !important;

}

	

	

#contact-form label,

div.k2AccountPage table.admintable label{

	font-size:1em;

	line-height:2em;

	}

	

/*Comments*/



div.itemComments ul.itemCommentsList li,	

div.itemComments ul.itemCommentsList li.unpublishedComment,

div.itemComments ul.itemCommentsList li.authorResponse {

    background: url(../images/template/border.gif) 0 bottom repeat-x;

}



div.itemComments ul.itemCommentsList li,	

div.itemComments ul.itemCommentsList li.unpublishedComment,

div.itemComments ul.itemCommentsList li.authorResponse p {

    margin-bottom: 14px;

    padding-top: 7px;

}





div.itemComments ul.itemCommentsList li span.commentLink {

    float: left;

    margin: 2px 20px 2px 2px;

}



div.itemComments ul.itemCommentsList li span.commentToolbar {

    clear: none;

    float: left;

    margin: 2px 20px 2px 2px;

}

	

/*Google Map*/

	

div.map-wrapper{

    background: #FFFFFF;

    border: 1px solid #CCCCCC;

	}



/*Search Results*/



div.form-limit-and-counter{

	border-top:1px solid #ddd;

	border-bottom:1px solid #ddd;

}





/*=== MainBottom Positions ===*/



#rt-mainbottom{}

#rt-mainbottom .rt-container{}





/*=== Bottom Positions ===*/



#rt-bottom{}

#rt-bottom .rt-container{}





/*=== Footer Positions ===*/



#footer{}

#footer .footer-container{}





#rt-footer, #rt-copyright {

    color: inherit;

}
.menu-user #item-169 {display:none}